[actionsName]
0=>Track Movement and selection
1=Go to next track
2=Go to previous track
3=Go to next muted track
4=Go to previous muted track
5=Go to next soloed track
6=go to previous soloed track
7=Go to next armed track
8=Go to previous armed track
9=Go to next  instrumental track
10=Go to previous Instrumental track
11=Select first track
12=Select last track
13=Move up 5 Tracks
14=Move Down 5 Tracks
15=Select nearest next folder
16=Select nearest previous folder
17=Select track with its number
18=Serch track by part of its name
19=Go to next track (leaving other tracks selected)
20=Go to previous track (leaving other tracks selected)
21=Select tracks from current track to last
22=Select tracks from current track to first
23=Select master track
24=Select all tracks
25=Select audio tracks only
26=Select Instrumental tracks only
27=Select muted tracks
28=Select soloed tracks
29=Select armed tracks
30=Select only children of selected folders
31=Select only parent(s) of selected folder track(s)
32=Invert track selection
33=Save current track selection
34=Restore track selection
35=<Unselect all tracks|>Item Movement and selection
36=Select and move to next item
37=Select and move to previous item
38=Select next item on next track with osara
39=Select previous item on previous track with osara
40=Select first item on current track
41=Select last item on current track
42=Move cursor left to edge of item
43=Move cursor right to edge of item
44=select nearer item to current cursor
45=Select items under edit cursor on selected tracks
46=Select all items in current time selection
47=Select all items on selected tracks in current time selection
48=Select all items in track
49=Select all current item on all tracks
50=Select all item on project
51=Move to next item (leaving other items selected)
52=Move to previous item (leaving other items selected)
53=Select items to end of track
54=Select items to start of track
55=Invert item selection in selected tracks
56=Save selected item(s)
57=Restore item selection
58=Select only audio items
59=Select only midi items
60=Unselect all items on selected track(s)
61=Unselect all items
62=Select muted items
63=<Select muted items on selected track(s)|>Time Movement and selection
64=Go to start of project
65=Go to end of project
66=move edit cursor forward one measure
67=Move edit cursor back one measure
68=Move edit cursor forward one beat
69=Move edit cursor back one beat
70=Move cursor right one pixel
71=Move cursor left one pixel
72=Select from cursor to start of project
73=Select from cursor to end of project
74=Select time from here to start of this item
75=Select time from here to end of this item
76=Move cursor right, creating time selection
77=Move cursor left, creating time selection
78=Set start point
79=Set end point
80=Shift right (by time selection length)
81=Shift left (by time selection length)
82=Nudge selection right
83=Nudge selection left
84=Nudge left edge right
85=Nudge left edge left
86=Nudge right edge right
87=Nudge right edge left
88=Double loop length
89=Halve loop length
90=Selected or loop   current measure
91=Set time selection to selected items
92=Go to start of loop
93=Go to end of loop
94=Save time selection, slot 1
95=Restore time selection slot 1
96=Select all time
97=<Remove time selection|>Select all
98=Select all items/tracks/envelope points (depending on focus)
99=Unselect all
100=Select all tracks
101=Unselect all tracks
102=Select all item on project
103=Unselect all items
104=Select all time
105=<Remove time selection|>View
106=Measures.Beats
107=Measures.Beats / minutes:Seconds
108=Minutes:Seconds
109=Samples
110=<Absolute frames|>Jump
111=Jump to time window
112=Set time selection
113=Go to edit cursor
114=<Go to play cursor/position|>Marker|>Create and edit
115=Insert marker at current position
116=Insert and/or edit marker at current position
117=Edit marker at cursor
118=Create project markers from selected items (name by item's notes)
119=Import markers/regions from file (replace all existing)
120=Export markers/regions to file
121=Open marker list
122=Show region/marker manager window
123=Delete all markers from time selection
124=Delete all markers
125=Marker actions enable
126=Add/move marker 1 to play/edit cursor
127=Add/move marker 2 to play/edit cursor
128=Add/move marker 3 to play/edit cursor
129=Add/move marker 4 to play/edit cursor
130=Add/move marker 5 to play/edit cursor
131=Add/move marker 6 to play/edit cursor
132=Add/move marker 7 to play/edit cursor
133=Add/move marker 8 to play/edit cursor
134=Add/move marker 9 to play/edit cursor
135=<Add/move marker 10 to play/edit cursor|>Go to
136==Go to next marker/project end
137=-Go to previous marker/project start
138=1Go to marker 01
139=2Go to marker 02
140=3Go to marker 03
141=4Go to marker 04
142=5Go to marker 05
143=6Go to marker 06
144=7Go to marker 07
145=8Go to marker 08
146=9Go to marker 09
147=<10Go to marker 10|<|>Stretch marker
148=Add stretch marker at cursor
149=Move last focused stretch marker to current edit cursor position
150=Add stretch marker to cursor and snap to grid
151=Insert/edit tempo marker and add stretch marker at cursor
152=Add stretch markers to selected items at grid divisions
153=Snap stretch markers to grid
154=Delete all stretch markers in time selection
155=Delete all stretch markers
156==Go to next stretch marker
157=<-Go to previous stretch marker|>Region
158=Insert region from time selection
159=Insert region from time selection and edit...
160=Create regions from selected items (name by active take)
161=Edit region near cursor
162=Select current region with time and osara report
163=Delete region near cursor
164=Delete all regions
165==Go to/select next marker/region
166=<-Go to/select previous marker/region|>Grid
167=1Set to 1
168=2Set to 1/2
169=3Set to 1/3 (1/2 triplet)
170=4Set to 1/4
171=5Set to 1/5 (1/4 quintuplet)
172=6Set to 1/6 (1/4 triplet)
173=7Set to 1/7 (1/4 septuplet)
174=8Set to 1/8
175=9Set to 1/9
176=0Set to 1/10 (1/8 quintuplet)
177=2Set to 1/12 (1/8 triplet)
178=6Set to 1/16
179=8Set to 1/18
180=4Set to 1/24 (1/16 triplet)
181=3Set to 1/32
182=4Set to 1/48 (1/32 triplet)
183=6Set to 1/64
184=1Set to 1/128
185=2Set to 2
186=2Set to 2/3 (whole note triplet)
187=3Set to 3
188=4Set to 4
189=.Dotted grid
190=,Triplet grid
191=Swing grid
192=Use the same grid division in arrange view and MIDI editor
193=Grid lines
194=Show snap/grid settings
195==Move cursor right to grid division
196=<-Move cursor left to grid division

[actionsNumber]
0=>Track Movement and selection
1=40285
2=40286
3=_RS9526fca51de2cbf1e7736af155823eab71734d1e
4=_RS520aaaf5f8ab71b1d2d68eee49d85bb074d85b72
5=_RS52ac819a61f9da388e8e62253a517f010afa90e9
6=_RS2d36ee7a86e199b115b38d86bfe4045bdf34e4c8
7=_RS095c1cfcccadc15ab8c9be54759586bb4c5c5be7
8=_RS156cb33737c4eda1d78c783f77b16b95ec9cd387
9=_38cde74a659a0c4ea27cad6f843d91a8
10=_7539fde9e504294080fb9c257a6d810e
11=_5b3cfd5a9058154bb39faf55948bd767
12=_59fb9de831a1bb4a9e7ed2baf8382fa9
13=_0f3c887197db45578840a07f458977c7
14=_bd709574742f41cb98adc48f7e6efeef
15=_SWS_SELNEARESTNEXTFOLDER
16=_SWS_SELNEARESTPREVFOLDER
17=_RS4978e105a85f77d9f8d126f6cf157d3b849a4014
18=_RSbdde53e864d6e54631955a64f9769eb0cc660f81
19=40287
20=40288
21=_cfeb2f400026d747b66e36fd22b0cb5a
22=_4fd60b68cfe7ca469a15d55afa5cacfe
23=_SWS_SELMASTER
24=_48cced0dd236e746aaa3d993bbdc2b2f
25=_e83677bc473c534ebafe1147ad4f6955
26=_999a89a8aebba4428eb9bd651c7a7c67
27=_SWS_SELMUTEDTRACKS
28=_SWS_SELSOLOEDTRACKS
29=_SWS_SELARMEDTRACKS
30=_SWS_SELCHILDREN
31=_SWS_SELPARENTS
32=_6bf82b0c2280d047bc16fb793418a23e
33=_SWS_SAVESEL
34=_e81ef8ec30a0b448ae85b4891e246f9a
35=40297
36=40417
37=40416
38=_2b5b4ddf5b94d74fabcaad3e3d7da6ba
39=_2367627ed340a445873ee50272962df9
40=_2ee2decbd24dcb48819deccac922a296
41=_a838716d26808f4c83a5c47eec65e4af
42=40318
43=40319
44=_RSc08ded62443e0802870ae7136e9b782970da24ba
45=_XENAKIOS_SELITEMSUNDEDCURSELTX
46=40717
47=40718
48=40421
49=_9512ada1bb798d408c6118a21e10a323
50=_746b3805c2d6cb4a989ff1e983a98025
51=_OSARA_NEXTITEMKEEPSEL
52=_OSARA_PREVITEMKEEPSEL
53=_528bd14f10859a4e9c6833efbc763442
54=_001d3e89741a7e46964cdb886466673b
55=_RS4ec4ce5b57e1b36414ff0207f6f465126e5bc8d9
56=_SWS_SAVEALLSELITEMS1
57=_3810760ce99bf04a9d2d9e76ff9b4b65
58=_RS516fd5e9c7fe200fc155553fe6b955c7edcc6fff
59=_RSef912415086444bb49701adb91b972ab0a96e21c
60=_SWS_UNSELONTRACKS
61=40289
62=_SWS_SELMUTEDITEMS
63=_SWS_SELMUTEDITEMS2
64=40042
65=40043
66=41042
67=41043
68=41044
69=41045
70=40105
71=_RS05ad3399efe076efa0c2682823f3d838d41097ba
72=_3c84c2b855b9ea4eae559f8ea08f2cf6
73=_ef50249274754d4fb34a5ced598abbed
74=_e58b3be3504e9f43861d1c8d37d0d231
75=_a3cb3c91bfd78d429ebc1f4844555684
76=40103
77=40102
78=40625
79=40626
80=40038
81=40037
82=40040
83=40039
84=40321
85=40320
86=40323
87=40322
88=40722
89=40721
90=_7b18ef91a1ec3f45a97c289724d7e50c
91=_cf9db7ed815fbc4fae02e8144bfca8c7
92=40632
93=40633
94=_SWS_SAVETIME1
95=_be70d669c761164ea1ad3454cd2d3a27
96=_ce03137fe51df74d91aca2235be10760
97=40635
98=40035
99=_e4ba90b9cd9b004fb9ff5b84a190341a
100=_48cced0dd236e746aaa3d993bbdc2b2f
101=40297
102=_746b3805c2d6cb4a989ff1e983a98025
103=40289
104=_ce03137fe51df74d91aca2235be10760
105=40635
106=40367
107=40366
108=40365
109=40369
110=41973
111=40069
112=_59cae37b93f6dc4787976a6ddbc4876e
113=40151
114=40150
115=40157
116=40171
117=_9ce484e08ce236468c6e6e9ed2916fe9
118=_BR_ITEMS_TO_MARKERS_NOTES
119=41759
120=41758
121=_SWSMARKERLIST1
122=40326
123=40420
124=_SWSMARKERLIST9
125=_SWSMA_TOGGLE
126=40657
127=40658
128=40659
129=40660
130=40661
131=40662
132=40663
133=40664
134=40665
135=40656
136=40173
137=40172
138=40161
139=40162
140=40163
141=40164
142=40165
143=40166
144=40167
145=40168
146=40169
147=40160
148=41842
149=_OSARA_MOVESTRETCH
150=_687988e0f1d862478b1407f864d3fd6b
151=_f763830b0c370543958ed63fb1310299
152=_RS85eb7747e870b5f19de9182d622ad0d957b6c328
153=41846
154=41845
155=41844
156=41860
157=41861
158=40174
159=40306
160=_SWS_REGIONSFROMITEMS
161=40616
162=_a033f71bda41c54c8c7bf4dac74915a6
163=40615
164=_SWSMARKERLIST10
165=_SWS_SELNEXTMORR
166=_SWS_SELPREVMORR
167=40781
168=40780
169=42000
170=40779
171=42005
172=41214
173=42004
174=40778
175=42003
176=42002
177=40777
178=40776
179=42001
180=41213
181=40775
182=41212
183=40774
184=41047
185=41210
186=42007
187=42006
188=41211
189=_SWS_AWTOGGLEDOTTED
190=_SWS_AWTOGGLETRIPLET
191=_SWS_AWTOGGLESWING
192=42010
193=40145
194=40071
195=40647
196=40646
